-- Load support for MT game translation.
local S = minetest.get_translator('doors')

doors.register_trapdoor("trapdoor_wood_1", {
   description = S("Wooden Trapdoor"),
})

doors.register_trapdoor("trapdoor_wood_2", {
   description = S("Wooden Trapdoor"),
})

doors.register_trapdoor("trapdoor_steel_1", {
   description = S("Steel Trapdoor"),
   sound_open = "doors_steel_door_open",
   sound_close = "doors_steel_door_close",
})

doors.register_trapdoor("trapdoor_steel_2", {
   description = S("Steel Trapdoor"),
   sound_open = "doors_steel_door_open",
   sound_close = "doors_steel_door_close",
})
